/* Installation Error Dialog Header */
"Error" = "Error";

/* Bundle Required Dialog Header */
"Mail Bundle Required" = "Mail Bundle Required";

/* Bundle Required Dialog */
"Mail Unread Menu requires a mail bundle to be installed, so that your unread count will be automatically updated whenever necessary.  This involves installing the file at ~/Library/Mail/Bundles/MailUnreadMenu.mailbundle.  This only needs to be done once.  Installing the bundle requires Mail to be closed.\n\nWould you like to install now?" = "Mail Unread Menu requires a mail bundle to be installed, so that your unread count will be automatically updated whenever necessary.  This involves installing the file at ~/Library/Mail/Bundles/MailUnreadMenu.mailbundle.  This only needs to be done once.  Installing the bundle requires Mail to be closed.\n\nWould you like to install now?";

/* New Bundle Required Dialog Header */
"New Mail Bundle Required" = "New Mail Bundle Required";

/* New Mail Description */
"New Mail consists of new messages that have been read in Mail but are still marked as unread." = "New Mail consists of new messages that have been read in Mail but are still marked as unread.";

/* No New Mail Description */
"No New Mail is when there are no unread messages in Mail." = "No New Mail is when there are no unread messages in Mail.";

/* Installation Success Dialog Header */
"Success" = "Success";

/* New Bundle Required Dialog */
"The mail bundle that you have installed is an old version and needs to be updated.  This only needs to be done once.  Installing the bundle requires Mail to be closed.\n\nWould you like to install now?" = "The mail bundle that you have installed is an old version and needs to be updated.  This only needs to be done once.  Installing the bundle requires Mail to be closed.\n\nWould you like to install now?";

/* Installation Success Dialog */
"The Mail Unread Menu bundle has been successfully installed.  Enjoy!" = "The Mail Unread Menu bundle has been successfully installed.  Enjoy!";

/* Installation Error Dialog */
"There was a problem installing the mail bundle.  Please try again or visit the Mail Unread Menu website for assistance." = "There was a problem installing the mail bundle.  Please try again or visit the Mail Unread Menu website for assistance.";

/* Unread Mail Description */
"Unseen Mail consists of new messages that have been received since the last time Mail was the frontmost application." = "Unseen Mail consists of new messages that have been received since the last time Mail was the frontmost application.";

/* Version number in About window */
"Version %@" = "Version %@";

/* Show Subjects Dialog Header */
"Warning" = "Warning";

/* Show Subjects Dialog Content */
"When using the 'Show subject lines of unread emails' preference, it is possible that Mail can see a significant slow down in response time.  If this is the case, simply disable this preference." = "When using the 'Show subject lines of unread emails' preference, it is possible that Mail can see a significant slow down in response time.  If this is the case, simply disable this preference.";

